@charset "utf-8";
/*-------------------------------------------------------------------
    * site name : チャンスイット
    * description : 当選者の声
    * import : present/voice.jsp
    * last update : 2021/08/04 m-ido
-------------------------------------------------------------------*/

.voice {
    margin: 20px 0 0;
    padding: 0 0 10px;
    text-align: center;
    font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background: url("../../../img/10/present/monthly/bg_prize.gif") repeat;
}
.voice h3 {
    padding: 5px 10px;
    margin: 15px 10px 10px;
    box-sizing: border-box;
    text-align: left;
    font-size: 1.3rem;
    font-weight: bold;
}
.voice h3.pointcp {
  border-left: 8px solid #FE3E3F;
}
.voice h3.everydaycp {
  border-left: 8px solid #5A9FDF;
}
.voice h2 {
    padding: 0;
    border-bottom: none;
}
.voice h2 img {
    width: 100%;
}
.voice ul {
    margin-bottom: 30px;
}
.voice ul li {
    margin-bottom: 20px;
    padding: 15px 10px 5px;
    box-sizing: border-box;
    font-size: 1.0rem;
    text-align: left;
    background: #fff;
}
.voice li div > img {
    float: left;
    width: 60px;
    height: 60px;
    margin-right: 10px;
}
.voice li div,
.voice li > p {
    margin-bottom: 10px;
}
.voice li .item {
    font-size: 1.15rem;
    font-weight: bold;
}
.voice li div div {
    min-height: 60px;
    padding-left: 70px;
    line-height: 1.5;
}
.voice .comment {
    background: #E8F7FF;
    padding: 10px;
    border-radius: 10px;
    line-height: 1.6;
}
.voice li span {
    font-weight: bold;
}
footer{
    margin-top: 0;
    background: #474747;
    padding: 20px 0;
    color: #fff;
    text-align: center;
    font-size: 0.8rem;
}